import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/auth-node/save',
    method: 'post',
    data
  })
}


export function store(data) {
  return request({
    url: '/api/admin/auth-node/store',
    method: 'post',
    data
  })
}

export function list() {
  return request({
    url: '/api/admin/auth-node/index',
    method: 'get'
  })
}
export function del(data) {
  return request({
    url: '/api/admin/auth-node/delete',
    method: 'post',
    data
  })
}
